

{% extends 'base.html' %}


{% block content %}

</header>
<h1> Expense Categories </h1>
<main class="recipe-grid">

{% for cat in expensecategory_list %}
  <div class="recipe-card">
    <h2 class="recipe-card-title">
        {{cat.name}}
        {{ cat.receipts.all|length }}
        

        
      {% comment %} <a href="{% url 'recipe_detail' recipe.pk %}">{{ recipe.name }}</a> {% endcomment %}
    </h2>
    {% comment %} <p class="recipe-card-date">{{ recipe.updated }}</p> {% endcomment %}
  </div>
{% endfor %}
</main>
{% endblock content %}
